body {
    
    background-color: #FFFFFF }
h1 {
  text-align: center;
    color: #009688;
}
h2 {
  text-align: left;
    color: #009688;
}

.container{
  margin: 20px;

}


div p {
  margin:25px;
  padding: 50px;
  border-style: groove;
  border-radius: 5px;
  border-color: #009688;
}
.intro h2 {
  
}

.branches h2 {
  
}

.remote h2 {
  
}
